


/* Dialogs
---------- */

.dialog { display: none; }
.dialog-background { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: #fff; opacity: 0.8; filter: alpha(opacity=80); z-index: 99; }
.dialog-window .cart { position: fixed; top: 15%; left: 0; right: 0; opacity: 1; z-index: 100; overflow-x: hidden; box-shadow: 0 3px 15px #ddd; margin: 0 auto; text-align: left; width: 400px; bottom: 15%; background: #fff; padding: 25px; }
.dialog-window .cart .added2cart { font-style: italic; }
.dialog-window .cart .purchase { display: block; }
.dialog-window .dialog-close { float: right; color: #bbb; text-decoration: none; font-size: 200%; margin-top: -3px; }